## libwebservice-validator-css-w3c-perl 0.3

=== debian/changelog ===
libwebservice-validator-css-w3c-perl (0.3-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Add patch to use HTTPS for the W3C CSS Validation service.
    Otherwise the module fails silently with the default URL, although a
    working URL can be provided manually.
    Thanks to "Debian Live user" for the bug report.
    (Closes: #1012830)
  * Fix W3C URL in debian/control as well.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jun 2022 16:40:37 +0200

libwebservice-validator-css-w3c-perl (0.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:40:10 +0100

libwebservice-validator-css-w3c-perl (0.3-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failure"
    (Closes: #711397)
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: switch formatting to Copyright-Format 1.0. Update
    years of upstream copyright, refresh license stanzas.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no further changes).
  * Install new example script.
  * Activate more tests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 00:59:40 +0200

libwebservice-validator-css-w3c-perl (0.2-1) unstable; urgency=low

  * Initial Release. (Closes: #531141)

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 17 Jun 2009 20:42:47 -0700
