=== debian/control ===
Source: libwebservice-validator-css-w3c-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                     libsoap-lite-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwebservice-validator-css-w3c-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwebservice-validator-css-w3c-perl.git
Homepage: https://metacpan.org/release/WebService-Validator-CSS-W3C
Rules-Requires-Root: no

Package: libwebservice-validator-css-w3c-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libsoap-lite-perl,
         liburi-perl,
         libwww-perl
Description: interface to the W3C CSS Validator
 WebService::Validator::CSS::W3C is an interface to the W3C CSS Validation
 online service https://jigsaw.w3.org/css-validator/, based on its SOAP 1.2
 support. It helps to find errors in Cascading Style Sheets.
