=== debian/watch ===
version=4
https://metacpan.org/release/WebService-Validator-CSS-W3C   .*/WebService-Validator-CSS-W3C-v?@ANY_VERSION@@ARCHIVE_EXT@$
